<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_1d82a426769d1c48de88cfe09b7a963c" kind="dir">
    <compoundname>rgb-led</compoundname>
    <innerfile refid="cy__rgb__led_8c">cy_rgb_led.c</innerfile>
    <innerfile refid="cy__rgb__led_8h">cy_rgb_led.h</innerfile>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="output/libs/COMPONENT_RGB_LED/rgb-led/" />
  </compounddef>
</doxygen>